CREATE TABLE mow_99_s_1_programenr_dyd (
    RNUM                     NUMBER(18, 0),
    BATCH_ID                 NUMBER(18, 0),
    ENROLLMENT_NUMBER        VARCHAR2(120),
    PROGRAM_ENROLLMENT_ID    NUMBER(18, 0),
    RNUM                     NUMBER(18, 0),
    BATCH_ID                 NUMBER(18, 0),
    ENROLLMENT_NUMBER        VARCHAR2(120),
    PROGRAM_ENROLLMENT_ID    NUMBER(18, 0)
);
